Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 07:35:20 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Good morning ma'am/sir I'm happy to hear from you but I don't need the
refund,all I need is the item will be complete as I really like the item I
need the panty only size 8 please...

Thank you for your kind consideration...

More power and god bless...

On Tue, May 17, 2022, 7:23 AM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> Your refund is on its way
> Hi Marisa Cabalquinto, we have successfully processed your refund for
> return 1002607043 for order 8170331378 .
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/kw/en/p/163125078?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> *SPLASH*
> Sustainable Beachwear Textured 2-Piece Bikini Set
> Color: White
> Size: 8
> Quantity: 1 KWD 2.3
>
> Total *KWD 2.3*
> Total Refund Amount *KWD 2.3*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your SHOEMART voucher code:
> 81703313783855238564 Voucher Value:
> *KWD 2.3*
> Use this voucher to shop SHOEMART products online or in-store. This
> voucher is valid till : 18 Nov 2022. Terms and conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_KW_en>
> apply.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4366434